<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PublishForSharedAccess" xml:space="preserve">
    <value>Publish for shared access</value>
  </data>
  <data name="StopSharedAccess" xml:space="preserve">
    <value>Stop shared access</value>
  </data>
  <data name="InstallMicrosoftNetFramework40" xml:space="preserve">
    <value>Install Microsoft .Net Framework 4.0 or later</value>
  </data>
  <data name="ApplicationIsAlreadyStartedFromThis" xml:space="preserve">
    <value>Application is already started from this folder! To open the running publication, please open the context menu of the publication icon in the notification area of the taskbar.</value>
  </data>
  <data name="FullPathToTheSpecifiedFolder" xml:space="preserve">
    <value>Full path to the specified folder '{0}' should contain latin characters only. Unable to start HTML publication. Please select another folder.</value>
  </data>
  <data name="HtmlPublication" xml:space="preserve">
    <value>HTML publication</value>
  </data>
  <data name="Sys_Check_0__1_" xml:space="preserve">
    <value>Check {0}:{1}</value>
  </data>
  <data name="Sys_Error_0_" xml:space="preserve">
    <value>Error: {0}</value>
  </data>
  <data name="Sys_CheckPortForApache" xml:space="preserve">
    <value>Check port for Apache</value>
  </data>
  <data name="Sys_CheckPortForMysql" xml:space="preserve">
    <value>Check port for MySql</value>
  </data>
  <data name="Sys_CheckPortForSharedPublication" xml:space="preserve">
    <value>Check port for shared publication</value>
  </data>
  <data name="NoFreePortsWithinSpecifiedRange" xml:space="preserve">
    <value>No free ports within specified range</value>
  </data>
  <data name="FailedToStartHtmlPublication" xml:space="preserve">
    <value>Failed to start HTML publication</value>
  </data>
  <data name="Sys_StartSearchingForAvailableTcpPort" xml:space="preserve">
    <value>Start searching for available Tcp Port</value>
  </data>
  <data name="Sys_PublicationNotStartedWithin1Minute" xml:space="preserve">
    <value>Publication not started within 1 minute.</value>
  </data>
  <data name="Sys_HtmlPublicationStarted" xml:space="preserve">
    <value>HTML Publication started.</value>
  </data>
</root>